/*     1253825 : 타이틀 텍스트      */
.container{padding-top:0;}
.row > div > div > .col{font-size:16px;}
.top_img.type3 {padding: 3rem 0 0;}
.step_cont .right_cont li .txt_box .sub_txt {  font-size: 14px;}
.in_sect1, .in_sect2{    margin-top:var(--sect_mt);}

.sect4 .point_cont { margin-top:6rem; }
.cont_tit{font-weight:300;}
@media screen and (max-width: 768px) {
.sect4 .point_cont {margin-top : var(--cont_mo_mt) !important}
}


@media all and (min-width:1024px) {
.row > div > div > .col{font-size:18px;}
.top_img.type3 {padding: 8rem 0 0;}
.sect1 .in{padding:0;}
.sect1 .in p.pre{ font-family:'Pretendard' !important;}
.point_cont{margin-top: 6rem;}
.strength_wrap{margin-bottom:25rem;}
.cont_tit.marb20{margin-bottom:6rem;}
.sub5_1 .youtube_box{ grid-template-columns: 1fr 1fr;}
.sub5_1 .youtube_box .video{padding-top:0;}
.in_sect1, .in_sect2{margin-top:25rem;}
.strength_wrap{margin-bottom:0;}
.container{padding-top:80px;}
}


